MONGOC_CLIENT_ENCRYPTION_ENCRYPT_OPTS_NEW(3)

NAME
mongoc_client_encryption_encrypt_opts_new - mongoc_client_encryption_encrypt_opts_new()

SYNOPSIS

mongoc_client_encryption_encrypt_opts_t *
mongoc_client_encryption_encrypt_opts_new (void) BSON_GNUC_WARN_UNUSED_RESULT;

RETURNS

A new mongoc_client_encryption_encrypt_opts_t that must be freed with mongoc_client_encryption_encrypt_opts_destroy().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc